- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# http transport sender
[http transport]

## Files
file | axis2_http_transport_sender.h
| axis2 HTTP Transport Sender (Handler) implementation

## Functions
AXIS2_EXTERN axis2_transport_sender_t * | axis2_http_transport_sender_create (const axutil_env_t *env)

## Function Documentation

AXIS2_EXTERN axis2_transport_sender_t* axis2_http_transport_sender_create | ( | const axutil_env_t * | env | ) |

Parameters:

  | env | pointer to environment struct